{
    "object_form_set": {
        "cube": "W\u00fcrfel",
        "cuboid": "Quader",
        "sphere": "Kugel",
        "cone": "Kegel",
        "cylinder": "Zylinder",
        "oval": "Oval",
        "round": "Rund",
        "square": "Quadratisch",
        "rectangular": "Rechteckig"
    }
}